<?xml version="1.0" encoding="utf-8"?>
<com.abbidot.tracker.widget.TypefaceTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_title_name"
    style="@style/my_TextView_style_v2"
    android:layout_marginTop="@dimen/dp_8"
    android:textSize="@dimen/textSize14" />
